#menu-nav {
    background-color: #333434;
}
#fixed-menu .btn-sub-close i {
    color: #d2d2d2;
    font-size: 22pt;
    line-height: 20pt;
    position: relative;
}
#fixed-menu .btn-sub-close {
    cursor: pointer;
    width: 20px;
    margin: 20px 0 8px 20px;
}
#fixed-menu #menu-nav {
    position: fixed;
    left: -350px;
    top: 0;
    width: 257px;
    height: 100%;
    z-index: 10;
    white-space: initial;
    box-sizing: border-box;
    -webkit-transition: left .5s;
    transition: left .5s;
    overflow: hidden;
    z-index: 20;
}

#fixed-menu .fixed-menu-item a:after, #fixed-menu a.fixed-menu-item[href*="/"] span:after {
    position: absolute;
    bottom: -2px;
    left: 50%;
    content: '';
    width: 0;
    height: 1px;
    transition: .3s;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: #FFF;
}

#fixed-menu .fixed-menu-item a:hover:after,#fixed-menu a.fixed-menu-item span:hover:after {
    width: 100%;
}

#fixed-menu #menu-nav .btn-close-placeholder{
	width:100%;
	min-height:60px;
}

#fixed-menu #menu-nav .btn-close{
	position:fixed;
	padding: 7px 18px 0 0;
    font-size: 20pt;
	color: #dfe6e6;
	box-sizing:border-box;
	position: fixed;
    width: 254px;
	top:0;
	background-image:linear-gradient(to top, rgba(53, 54, 54, 0) 0%, #353535 30%);
	z-index:1;
}
#fixed-menu #menu-nav .btn-close i{
	cursor: pointer;
}
#fixed-menu #menu-nav a{
	position:relative;
	color:white;
	text-decoration: none;
	box-sizing: border-box;
	text-transform: lowercase;
}

#fixed-menu #menu-nav.open{
	left:0;
	opacity:.99;
}

#fixed-menu .subcat-menu-item,
#fixed-menu .fixed-menu-item {
    font-size: 14pt;
    cursor: pointer;
    color: white;
    padding: 4px 13px 4px 23px;
    margin: 6px 0;
}

#fixed-menu .fixed-menu-item a{
   padding:0;
   margin:0;
   display:inline-block;
}

#fixed-menu .fixed-menu-item .sub-btn {
    color: #737373;
    float: right;
    margin-right: 14px;
}

#fixed-menu .sub-cat-menu{
	position: fixed;
	left: -548px;
    background-color: #565656;
    -webkit-transition: left .5s;
    transition: left .5s;
    top: 0;
    width: 257px;
    height: 100%;
    z-index: 15;
}

#fixed-menu .sub-cat-menu.open {
    left: 0px;
}

/* login */
#fixed-menu #login-block {
    border-top: 1px solid #262219;
    border-bottom: 1px solid #484848;
}

#fixed-menu #login-block span{
	position:relative;
	display:inline-block;
}

#fixed-menu #login-block .fixed-menu-item{
	font-size: 14pt;
    cursor: pointer;
    color: white;
    padding: 4px 13px 4px 23px;
    margin: 6px 0;
	display:block;
}

#fixed-menu #login-block .profile-pic {
    width: 70px;
    float: left;
    display: inline-block;
	padding-left: 10px;
}

#fixed-menu #login-block .profile-pic a{
	margin:8px 9px;
	display:block;
}

#fixed-menu #login-block .profile-pic img {
    width: 50px;
    height: 50px;
    border-radius: 29px;
    -webkit-border-radius: 29px;
    -moz-border-radius: 29px;
    border: 2px solid #252525;
}

#fixed-menu #login-block .profile-info .username {
    width: 143px;
    align-items: center;
    white-space: nowrap;
    display: inline-block;
    overflow: hidden !important;
    text-overflow: ellipsis;
    margin: 15px 0 0 15px;
    padding: 0;
    color: #fff;
}

#fixed-menu #login-block .profile-info .signout {
    font-size: 10pt;
    color: #bebebe;
    margin: 0 0 10px 10px;
    padding: 0 0 0 5px;
}

/* SNS option */
#fixed-menu #sns ul li a{
	text-transform:capitalize;
}
#fixed-menu #sns .findus{
	color: #fff;
    font-family: 'Abel', sans-serif;
    margin: 5px 0;
    font-size: 12pt;
}
#fixed-menu #menu-nav #sns{
	border-top: 1px solid #262219;
    border-bottom: 1px solid #484848;
	width: 100%;
    clear: both;
    padding: 3px 0 3px 22px;
	    box-sizing: border-box;
}
#fixed-menu #sns li{
	float: left;
    list-style-type: none;
    margin: 0 19px 23px 0;
    width: 30px;
    height: 30px;
    text-align: center;
}
#fixed-menu #sns li a i{
	font-size: 22pt;
    line-height: 38pt;
}

#footer-menu a,

/* sites */
#sites a{
	display:block;
}

#sites a span{
	position:relative;
}

#fixed-menu #sites a:before {
    background-size: 18px 18px;
    display: inline-block;
    width: 18px;
    height: 18px;
    content: "";
    margin-right: 16px;
    margin-left: 0;
    margin-bottom: 3px;
    vertical-align: middle;
}

#fixed-menu .subcat-icon {
    font-size: 13pt;
    line-height: 25pt;
    color: white;
    opacity: .8;
}


#fixed-menu #sites .messageboard:before {
    background: url(../img/icon-messageboard.svg) no-repeat center
}
#fixed-menu #sites .critiques:before {
    background: url(../img/icon-critiques.svg) no-repeat center
}
#fixed-menu #sites .kchannel:before {
    background: url(../img/icon-kchannel.svg) no-repeat center
}
#fixed-menu #sites .brides:before {
    background: url(../img/icon-brides.svg) no-repeat center
}
#fixed-menu #sites .shemom:before {
    background: url(../img/icon-shemom.svg) no-repeat center
}
#fixed-menu #sites .luxshery:before {
    background: url(../img/icon-luxshery.svg) no-repeat center
}
#fixed-menu #sites .prochats:before {
    background: url(../img/icon-prochats.svg) no-repeat center
}
#fixed-menu #sites .sheblog:before {
    background: url(../img/icon-sheblog.svg) no-repeat center
}
#fixed-menu #sites .tickalook:before {
    background: url(../img/icon-tickalook.svg) no-repeat center
}
#fixed-menu #sites .she:before {
    background: url(../img/icon-she.svg) no-repeat center
}

#fixed-menu #sites .sheshop:before {
    background: url(../img/icon-sheshop.svg) no-repeat center
}

.sheshopbtn{
    background-color: #e0a38a;
    color: black;
    font-size: 11px;
    border-radius: 30px;
    position: absolute;
    top: -5px;
    right: -27px;
    padding: 0px 7px;
    text-transform: initial;
}
#fixed-menu #sites .sheshop:after {
    background-color: #e0a38a;
    color: black;
    font-size: 11px;
    border-radius: 30px;
    position: absolute;
    top: -5px;
    padding: 0px 7px;
    content: "New";
    text-transform: initial;
}

/* copyright */
.copyright.menu-info {
    padding: 4px 13px 4px 23px;
    font-size: 9pt;
    color: #8f8f8f;
    margin-bottom: 50px;
}
.copyright.menu-info img {
    width: 20px;
    vertical-align: middle;
    margin-left: 10px;
}